.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c720.component_ContentDisplay_Content {
 } #c2144.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1885.component_Layout_Table {
margin: 0px;  } div.submit {
margin-top: 10px;
}
div.info {
margin: 10px 0;
font-weight: bold;
}
div.info img {
vertical-align: middle;
}
.error {
font-weight: bold;
color: red;
}
.component_CustomerService_Survey {
margin: 0; margin: 0; padding: 8px 14px;  } 
